Skip to Content
author's profile photo
Former Member

B1 version compatability with Web Tools 2007

Hello - I was wondering if Business One 2005A is compatible with Web Tools 2007 eCommerce. If so what is the required B1 patch level?

Thanks!

Add comment
10|10000 characters needed characters exceeded

  • Follow
  • Get RSS Feed

1 Answer

  • Best Answer
    author's profile photo
    Former Member
    Posted on Sep 28, 2007 at 05:45 PM

    Hi Lynnette,

    WT 2007 does work with 2005A sp1. I know it works with p23, 29 and 32. I believe there were problems with patch 26 and 27.

    I would suggest getting the latest patch, since there are being regression tested.

    Add comment
    10|10000 characters needed characters exceeded